
subtle - Bug #88

Ruby 1.9

06/30/2009 09:16 PM - Christoph Kappel

Status: Fixed Start date: 06/30/2009

Priority: High Due date:  

Assignee: Christoph Kappel % Done: 0%

Category: Bugfix Estimated time: 2.00 hours

Target version:    

Description

subtle is currently not compileable with ruby 1.9

History

#1 - 07/01/2009 10:48 PM - Christoph Kappel

- Status changed from Unconfirmed to Feedback

- % Done changed from 0 to 100

Compiles fine now both on ruby 1.8.7 and ruby 1.9.0.

#2 - 07/17/2009 04:05 PM - Christoph Kappel

Tested with 1.9.0 and works properly. 1.9.1 seems to make problems - will test further.

#3 - 07/17/2009 04:06 PM - Christoph Kappel

- Category changed from Feature to Bugfix

- Status changed from Feedback to Confirmed

- % Done changed from 100 to 0

#4 - 08/08/2009 04:56 PM - Tadahiko Uehara

Currently (rev.1336), :SubtleReload and :SubtleQuit are not functioning with Ruby 1.9.1. (does work perfectly with Ruby 1.8.7.)

#5 - 10/04/2009 10:50 PM - Christoph Kappel

- Status changed from Confirmed to Feedback

- Priority changed from Urgent to High

#6 - 02/18/2010 10:01 PM - Christoph Kappel

- Status changed from Feedback to Fixed
